.sitemap-container {
	/* do nothing */
}
.siteblock { 
	width: 33%; 
	float: left; 
}
.strongsm {
  /* do nothing */ 
}
.siteul {
    margin: 5px 5px 5px 5px; 
    padding: 0px 0px 0px 0px;
    font-size: 1.2em !important;
}
.sitecatul {
    margin: 0px 5px 0px 5px;
    padding: 5px 0px 0px 0px;
}
.sitecatul li.cat {
    margin: 0px 0px 10px 0px;
}
.sitecatul li.cat ul {
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 0px 10px;
}
.sitecatul li.cat ul li,
.sitecatul li.cat,
.siteul li { 
	/* list-style: inside; */
	list-style: none;
	padding-top: 5px;
}

.sitecatul li.cat ul li:before,
.sitecatul li.cat:before,
.siteul li:before {
	font-family: FontAwesome;
	content: "\f0da\00a0\00a0";
}
.sitemap-top {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-left: 25px;
}